    @charset "UTF-8";
/* CSS Document */

#menu {
  position: fixed;
  right: 0;
  top: 50%;
  width: 8em;
  margin-top: -2.5em;
  z-index: 1; 
}
body {
  background-image: url('image/heartpattern30.jpg');
}
body header img {
    max-width: 1850px;
    margin: auto;
}
header {
    border-radius: 53px;
    background-color: #FFEEEF;
    text-align: center;
    text-shadow: 2px 2px #EED8D8;
    text-transform: none;
    color: #915354;
}
nav {
    text-align: center;
}
main {
}
footer {
    background-color: #ffffff;
}
.container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}
nav a:link  {
    color: #871054;
    text-decoration: none;
}
nav a:hover {
    color: #D34797;
    text-decoration: underline;
}
.heroimg {
    background-image: url(image/banner.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
article h3 {
    background-color: #ffffff;
    border-radius: 20px 50px 50px 20px;
    height: 35px;
    padding-left: 10px;
    color: #8E3559;
    line-height: 35px;
}
article h4 {
    height: 25px;
    color: #924C4D;
    background-color: #FFEBEC;
    border-radius: 20px;
    padding-left: 15px;
    line-height: 25px;
}
nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #cd9898;
  position: fixed;
}

nav li {
  float: left;
}

nav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

nav li a:hover {
  background-color: #737373;
  width: 8em;
}

footer {
  width: 100%;
  height: 60px;
  background-color: #454545;
  text-align: center;
  font-size: 14px;
  line-height: 60px;
  color: #E6E6E6;
}
